.fc-header-box {
    background: #F9F9F9;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font: 700 16px/1 'Open Sans Condensed', sans-serif;
    margin-bottom: 20px;
    margin-left: -15px;
    padding: 15px;
    text-transform: uppercase;
    width: calc(100% + 30px);
}

.fc-header__left {
    display: flex;
    margin: 0 0 20px;
}

.fc-header__left:empty {
    display: none;
}

.fc-header-box img {
    border: 0 !important;
    max-width: 100% !important;
    padding: 0 !important;
}

.fc-header-logo {
    display: flex;
    height: 100%;
    max-height: 370px;
    object-fit: cover;
    width: 100%;
}

.fc-header__right {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
}

.fc-header__top {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.fc-header__item {
    flex-basis: calc(50% - 10px);
}

.fc-header__item a {
    color: #0A62A0 !important;
}

.fc-header-item__top {
    color: #333;
}

.fc-header-item__val {
    color: rgba(38, 41, 56, .5);
    font: 400 14px/20px arial, sans-serif;
    margin-top: 4px;
    text-transform: none;
}

.fc-header-place .fc-header-item__val {
    line-height: 18px;
}

.fc-header__bottom {
    margin-top: 10px;
}

.fc-header__stavka {
    color: #00AD5E;
    display: flex;
    justify-content: space-between;
}

.fc-header-stavka__green {
    flex-basis: 50%;
}

.fc-header__bk {
    align-items: stretch;
    background: #F14100;
    border: 1px solid #F14100;
    display: flex;
    font-size: 17px;
    margin-top: 10px;
}

.fc-header-bk__logo {
    display: flex;
    height: 50px;
    width: 50px;
}

.fc-header-bk-logo {
    display: flex;
    object-fit: cover;
    width: 100%;
}

.fc-header-bk-height {
    align-items: center;
    display: flex;
}

.fc-header-bk__kf {
    color: #fff;
    flex-grow: 1;
    gap: 4px;
    padding: 0 10px;
}

.fc-header-bk__go {
    background: #fff;
    color: #000;
    flex-grow: 2;
    justify-content: center;
    margin: 2px;
    min-width: 150px;
    text-decoration: none !important;
}

.fc-header-bk__go:hover {
    background: #fbf4f4;
}

@media screen and (min-width: 600px) {
    .fc-header-box {
        margin-left: 0;
        width: 100%;
    }

    .fc-header-bk__kf {
        justify-content: center;
    }
}

/* PC */
@media screen and (min-width: 1003px) {
    .fc-header-box {
        flex-direction: row;
    }

    .fc-header__left {
        margin: 0 20px 0 0;
        max-width: 218px;
    }
}
